{
	"ident": 1018,
	"order": 30,
	"objtype": "kComponent",
	"componentlib": "jsVideo",
	"componentctrl": "Video Control",
	"properties": {
		"active": true,
		"alpha": 255,
		"backalpha": 255,
		"backcolor": "kJSThemeColorBackground",
		"bordercolor": "kJSThemeColorBorder",
		"componentinfo": {
			"type": [
				{
					"name": "group",
					"type": "kCharacter",
					"subtype": "kSimplechar",
					"sublen": 255
				},
				{
					"name": "iconid",
					"type": "kCharacter",
					"subtype": "kSimplechar",
					"sublen": 255
				},
				{
					"name": "default",
					"type": "kBoolean",
					"subtype": 0,
					"sublen": 0
				}
			],
			"data": {
				"group": "Media",
				"iconid": "videocontrol1+16x16",
				"default": false
			}
		},
		"contextmenu": "",
		"cssclassname": "",
		"dataname": "",
		"defaultinactiveappearance": true,
		"desgroup": 0,
		"designactive": true,
		"deslock": false,
		"disabledefaultcontextmenu": false,
		"disablesystemfocus": false,
		"dropmode": "kAcceptNone",
		"effect": "kJSborderDefault",
		"events": "",
		"fieldstyle": "",
		"linestyle": 1,
		"nexttabobject": "",
		"playbackrate": 1.0,
		"playing": false,
		"poster": "",
		"preventlayoutanimation": false,
		"removefromtaborder": false,
		"requestcaptions": false,
		"showcontrols": true,
		"sidepanel": false,
		"sidepanelmode": "kSidePanelModeNone",
		"startposition": 0.0,
		"tooltip": "",
		"tracks": "",
		"userinfo": "",
		"visible": true,
		"volume": 100,
		"youtube": false
	},
	"screensizes": [
		{
			"name": "kSSZDesktop",
			"left": 552,
			"top": 408,
			"width": 150,
			"height": 150,
			"edgefloat": "kEFnone",
			"dragborder": false,
			"errortextpos": "kJSErrorTextPosUnder"
		}
	]
}
